package src.hibernatebb.unittests;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite("BB System Test");
		
		suite.addTestSuite(UserTest.class);
		suite.addTestSuite(PostTest.class);
		suite.addTestSuite(TopicTest.class);
		return suite;
	}
	
}
